## org.beepcore.beep.profile.sasl.otp
Class OTPDictionary

    java.lang.Object
      org.beepcore.beep.profile.sasl.otp.OTPDictionary

public class OTPDictionary
extends java.lang.Object

Constructor Summary
`OTPDictionary()`

Method Summary
`static java.lang.String` `find(int index)`
`static int` `find(java.lang.String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OTPDictionary

    public OTPDictionary()

Method Detail

### find

    public static java.lang.String find(int index)
                                 throws InvalidParameterException

  Throws:
    `InvalidParameterException`

### find

    public static int find(java.lang.String s)
                    throws SASLException

  Throws:
    `SASLException`

Copyright ? 2001 Invisible Worlds, Inc. All Rights Reserved.